import d from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import n from "../../../icons-svg/es/asn/ReloadOutlined.mjs";
import a from "../components/AntdIcon.mjs";
var o = function(t, r) {
  return /* @__PURE__ */ e.createElement(a, d({}, t, {
    ref: r,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (o.displayName = "ReloadOutlined");
const u = /* @__PURE__ */ e.forwardRef(o);
export {
  u as default
};
